IF "%CONDA_BUILD%" == "" (
    call D:\bld\emsdk_1653283912835\work\build_env_setup.bat
)
REM ===== end generated header =====
:: Construct %SCRIPTS%\emsdk
copy /Y %RECIPE_DIR%\emsdk %SCRIPTS%\emsdk
if errorlevel 1 exit 1

:: Construct the emsdk Python module
mkdir %PREFIX%\lib\site-packages\emsdk
xcopy * %PREFIX%\lib\site-packages\emsdk /E
type nul > %PREFIX%\lib\site-packages\emsdk\__init__.py
if errorlevel 1 exit 1
